System Requirements

TX Spell .NET requires one of the following Windows versions:

  • Windows XP
  • Windows Server 2003
  • Windows Vista
  • Windows Server 2008
  • Windows 7
  • Windows 8
  • Windows 10

TX Spell .NET supports the following development environment:

  • Microsoft Visual Basic .NET
  • Microsoft Visual C# .NET
  • Microsoft Internet Information Server 6.0, 7.0, 7.5, 8.0

TX Spell .NET supports the following Microsoft .NET Frameworks:

  • .NET 4.0
  • .NET 4.5
  • .NET 4.6
  • .NET 4.7